@charset "utf-8";

@font-face {
	font-family: "DIN";
	src: url(../fonts/DIN-Bold.otf);
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: 0;
	outline: 0;
	list-style: none;
}

a {
	color: #444444;
	text-decoration: none;
}

a:hover {
	color: #0071bc;
	text-decoration: none;
}

.vw-1920 {
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
}

.p-120 {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pt-120 {
	padding-top: 120px;
}

.pb-120 {
	padding-bottom: 120px;
}

.pt-100 {
	padding-top: 100px;
}

.pr-120 {
	padding-right: clamp(20px, 10vw, 300px);
}

@media (max-width: 1280px) {
	.vw-1920 {
		padding-left: 5%;
		padding-right: 5%;
	}
	.p-120 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.pt-120 {
		padding-top: 80px;
	}
	.pb-120 {
		padding-bottom: 80px;
	}
	.pt-100 {
		padding-top: 80px;
	}
}

@media (max-width: 980px) {
	.vw-1920 {
		padding-left: 30px;
		padding-right: 30px;
	}
	.p-120 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.pt-120 {
		padding-top: 50px;
	}
	.pb-120 {
		padding-bottom: 50px;
	}
	.pt-100 {
		padding-top: 50px;
	}
}

@media (max-width:768px) {
	.vw-1920 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.p-120 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.pt-120 {
		padding-top: 30px;
	}
	.pb-120 {
		padding-bottom: 30px;
	}
	.pt-100 {
		padding-top: 30px;
	}
}

body {
	background-color: #f7f6f0;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	transform: translateY(-200px);
	z-index: 9999;
	width: 100%;
	background-color: #ffeeee;
	transition: all 1s ease 0s;
}

.header.header-p {
	transition: all 1s ease 0s;
	transform: translateY(0px);
}

header {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	border-bottom: 1px solid #dddddd;
	background-color: rgba(255, 255, 255, 0.25);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.header header {
	position: static;
}

header .header-logo {
	padding: 20px 0;
}

header .header-logo a {
	display: block;
}

header .header-logo img {
	height: 50px;
	display: block;
}

header .header-nav {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	column-gap: 60px;
}

header .header-nav .header-nav-ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 50px;
}

header .header-nav .header-nav-ul>li {
	position: relative;
}

header .header-nav .header-nav-ul>li>a {
	line-height: 90px;
	position: relative;
	display: inline-block;
	transition: all 0.5s ease 0s;
}

header .header-nav .header-nav-ul>li>a:hover {
	color: #3298ae;
}

header .header-nav .header-lang {}

header .header-nav .header-nav-ul>li>a {
	color: #000000;
}

header .header-nav .header-nav-ul>li.current-menu-item>a,
header .header-nav .header-nav-ul>li>a:hover {
	color: #ffffff;
	z-index: 1;
}

header .header-nav .header-nav-ul>li>a:after {
	content: '';
	width: 0;
	height: 0px;
	background-color: red;
	border-radius: 30px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
	transition: all 0.5s ease 0s;
}


/*header .header-nav .header-nav-ul li a:before{
			content: '';
			width: 0;
			height: 3px;
			background-color: red;
			border-radius: 30px;
			display: inline-block;
			position: absolute;
			left: 50%;
			transform: translateX(-50%);
			bottom: -1px;
			transition:all 0.5s ease 0s;
		}*/

header .header-nav .header-nav-ul>li.current-menu-item>a:after,
header .header-nav .header-nav-ul>li>a:hover:after {
	width: calc(100% + 40px);
	height: 30px;
}

header .header-nav .header-nav-ul>li ul {
	position: absolute;
	top: 90px;
	left: -20px;
	background-color: #f9f9f9;
	min-width: calc(100% + 40px);
	padding: 10px 0;
	display: none;
  	white-space: nowrap !important;
}

header .header-nav .header-nav-ul>li:hover ul {
	display: block;
}

header .header-nav .header-nav-ul>li ul li {
	padding: 6px 20px;
	transition: all 0.5s ease 0s;
}

header .header-nav .header-nav-ul>li ul li:hover {
	background-color: red;
}

header .header-nav .header-nav-ul>li ul li a {
	color: #000000;
	font-size: 15px;
	transition: all 0.5s ease 0s;
}

header .header-nav .header-lang ul {
	display: flex;
	flex-flow: wrap;
}

header .header-nav .header-nav-ul>li ul li:hover a {
	color: #ffffff;
}

header .header-nav .header-lang ul li a {
	display: inline-block;
	color: #ffffff;
	font-size: 14px;
	line-height: 1;
	font-weight: 600;
	padding: 6px 20px;
	border-radius: 30px;
	border: 2px solid #935f74;
	transition: all 0.5s ease 0s;
	color: #ffffff;
	background-color: #935f74;
}

header .header-nav .header-lang ul li a:hover {
	background-color: red;
	border: 2px solid red;
}

@media (max-width: 980px) {
	header {
		display: none;
	}
}

.mob-menu {
	width: 100%;
	padding: 15px 15px;
	background-color: red;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	display: none;
}

.mob-menu img {
	height: 30px;
}

.mob-menu .img-2 {}

.mob-menu-ul {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	width: 100%;
	min-height: 100vh;
	background-color: #ffffff;
	padding-bottom: 200px;
	opacity: 0;
	transform: scale(0);
	transition: all 0.2s ease 0s;
}

.mob-menu-ul.on {
	opacity: 1;
	transform: scale(1);
}

.mob-menu-ul .img {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	padding: 15px 15px;
	border-bottom: 1px solid #dddddd;
}

.mob-menu-ul img {
	height: 30px;
	justify-content: space-between;
}

.mob-menu-ul ul.nav {
	width: 100%;
	padding: 20px;
}

.mob-menu-ul ul.nav li {
	text-align: center;
	background-color: #dddddd;
	padding: 20px;
	border-radius: 15px;
	position: relative;
}

.mob-menu-ul ul.nav li a {
	font-size: 20px;
	line-height: 1;
}

.mob-menu-ul ul.nav li+li {
	margin-top: 10px;
}

.mob-menu-ul ul.nav li ul li:first-child {
	margin-top: 20px;
}

.mob-menu-ul ul.nav li ul li {
	padding: 10px;
	background-color: #ffffff
}

.mob-menu-ul ul.nav li ul li a {
	line-height: 1;
	font-size: 16px;
}

.mob-menu-ul ul.lang {
	padding: 0 20px;
}

.mob-menu-ul ul.lang li {
	border-top: 3px solid #dddddd;
	padding: 20px;
	text-align: center;
}

.mob-menu-ul ul.lang li a {
	background-color: red;
	display: inline-block;
	border-radius: 12px;
	padding: 8px 20px;
	color: #ffffff;
}

@media (max-width: 980px) {
	.mob-menu {
		display: flex;
	}
}

footer {
	background-color: #935f74;
	padding-bottom: 40px;
}

footer .list {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
	width: 100%;
}

footer .list1 {
	width: 330px;
	padding-bottom: 100px;
	display: flex;
	flex-flow: wrap;
	column-gap: 20px;
}

footer .list2 {
	width: calc( 100% - 330px);
	max-width: 1000px;
}

footer ul {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	align-content: center;
}

footer .footer-logo {
	width: 120px;
	padding-bottom: 40px;
}

footer .footer-link {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	column-gap: 50px;
	line-height: 1;
}

footer .footer-link a {
	font-size: 16px;
	color: #f9f9f9;
	display: inline-block;
	position: relative;
	padding-bottom: 120px;
}

footer .footer-link a:hover {
	color: #000000;
}

footer .footer-contact .footer-tel {
	font-size: 32px;
	color: #ffffff;
	padding-bottom: 20px;
}

footer .footer-contact .footer-add {
	font-size: 16px;
	color: #ffffff;
}

footer .footer-bottom {
	width: 100%;
	border-top: 1px solid #ffffff;
	padding-top: 20px;
	margin-top: 30px;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

footer .footer-bottom a {
	font-size: 14px;
	color: #ffffff;
}

footer .footer-bottom a:hover {
	color: #dddddd;
}

footer .footer-WeChat img {
	width: 120px;
}

@media (max-width:768px) {
	footer .list {
		justify-content: space-between;
	}
	footer .list1 {
		width: auto;
		padding-bottom: 0;
	}
	footer .list2 {
		width: auto;
	}
	footer .footer-link a {
		padding-bottom: 50px;
	}
}

@media (max-width:500px) {
	footer .footer-logo {
		width: 100px;
		padding-bottom: 20px;
	}
	footer .footer-link a {
		padding-bottom: 15px;
		font-size: 15px;
	}
	footer .footer-link {
		column-gap: 20px;
	}
	footer .footer-contact {
		padding-bottom: 25px;
	}
	footer .footer-contact .footer-tel {
		font-size: 24px;
		padding-bottom: 10px;
	}
	footer .footer-WeChat img {
		width: 120px;
	}
	footer .footer-bottom {
		margin-top: 20px;
		padding-top: 10px;
	}
	footer .footer-bottom a {
		line-height: 2;
	}
}